/* Additional Styles for /coaching-15/ */

hr {
	margin: 2em 0;
	overflow: hidden;
	border-top: 1px solid #EEE;
}

body.parent-pageid-253731 #ulster-gaa-coaching h2:first-child {
	margin-bottom: 30px;
}

body.parent-pageid-253731 #ulster-gaa-coaching h2 + h3 + p,
body.parent-pageid-253731 #ulster-gaa-coaching h2 + p,
body.parent-pageid-257799 #ulster-gaa-coaching h2 + p,
body.parent-pageid-257799 #ulster-gaa-coaching h2 + h3 + p {
	font-size: 20px;
	line-height: 1.5;
	margin-bottom: 1em;
}


body.page-template-coaching-15-php #secondary-nav,
body.parent-pageid-256569 #secondary-nav, 
body.parent-pageid-9 #secondary-nav,
body.parent-pageid-256586 #secondary-nav {
	display: none;
}


body.parent-pageid-253731 h3 {
	margin-top: 5px;
}

.page-template-coaching-15-subpage-php #content h3 {
	margin-top: 20px;
}

/*body.page-id-253731 p, body.parent-pageid-253731 p {
line-height: 1.5;
font-size: 0.875em;
}*/

body.page-id-257799 #content table tr th:nth-child(1) {
	width: 30%;
}

body.page-template-coaching-15-subpage-php li.current_page_item a,
body.page-template-coaching-15-subpage-php li.current_page_ancestor a {
	background-color: #db3b14 !important;
	color: #fff;
}

body.page-template-coaching-15-subpage-php li.current_page_item a:hover, 
body.page-template-coaching-15-subpage-php li.current_page_ancestor a:hover {
	color: #fff !important;
}

body.page-template-coaching-15-subpage-php li.current_page_ancestor ul.children li.current_page_item a {
	color: #000;
}

body.page-template-coaching-15-subpage-php li ul.children li.current_page_item a {
	color: #dc3b14 !important;
}

body.page-template-coaching-15-subpage-php #ulster-gaa-coaching a:hover {
	color: #DC3B1A;
}

.page-template-coaching-15-subpage-php #content ul li {
	font-size: 13px;
	line-height: 20px;
	padding-bottom: 8px;
}

body.page-id-253731 #nav li.menu-item-257565,
body.parent-pageid-253731 #nav li.menu-item-257565,
body.parent-pageid-257799 #nav li.menu-item-257565  {
	background: #db3b14;
	padding: 10px 0 10px;
	margin-top: -8px;
	margin-bottom: -12px;
}

body.page-id-253731 #nav li.menu-item-257565 a,
body.parent-pageid-253731 #nav li.menu-item-257565 a {
	border-right: none;
}

#coaching-sub-sidebar-15 ul {
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 13px;
}

#coaching-sub-sidebar-15 li {
	margin: 0;
	padding: 0;
	
}

#coaching-sub-sidebar-15 li a {
	padding: 9px 0;
	text-decoration: none;
	border-bottom: 1px solid #DDD;
	display: block;
}

#coaching-sub-sidebar-15 ul.children li a {
	margin-left: 20px;
	color: #000;
}

.coaching-link:first-child {
	margin-top: 1em;
}

.coaching-link img {
	float: left;
	margin-right: 24px;
	width: 100px;
}

.coaching-link h3 {
	margin-bottom: 10px;
}

.coaching-link h3 a {
	text-decoration: none;
}


.coaching-link i {
	font-size: 11px;
	margin-right: 2px;
	color: #777;
}

.more-link {
	color: #00baff;
	text-decoration: none;
}

body.page-template-coaching-15-subpage-php div#content a {
	background: transparent !important;
	padding:0 !important;
}

body.page-template-coaching-15-subpage-php a:before {
	padding: 0 10px;
	font-family: FontAwesome;
	color: #db3b14;
	font-size: 16px;
}

body.page-template-coaching-15-subpage-php a[href$='.pdf']:before {
	content: "\f1c1";
}

body.page-template-coaching-15-subpage-php a[href$='.jpg']:before,
body.page-template-coaching-15-subpage-php a[href$='.JPG']:before {
	content: "\f1c5";
}

body.page-template-coaching-15-subpage-php a[href$='.ppt']:before {
	content: "\f1c4";
}

body.page-template-coaching-15-subpage-php a[href$='.doc']:before {
	content: "\f1c2";
}

body.page-template-coaching-15-subpage-php a[href$='.ppsx']:before {
	content: "\f1c4";
}

body.page-template-coaching-15-subpage-php a[href$='.xls']:before {
	content: "\f1c9";
}

body.page-id-257797 a[href$='.doc']:before {
	content: "";
	padding:0;
}


/* Navigation */


nav#primary_nav_wrap {
	float: right;
	margin-top: 30px;
}

nav#primary_nav_wrap ul {
	text-align: left;
	display: inline;
	margin: 0;
	padding: 15px 4px 17px 0;
	list-style: none;
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}
nav#primary_nav_wrap ul li {
	font: bold 12px/18px sans-serif;
	display: inline-block;
	margin: 0;
	margin-right: -4px;
	position: relative;
	padding: 15px 20px;
	cursor: pointer;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
nav#primary_nav_wrap ul li:hover {
	background: #db3b14;
	color: #fff;
}
nav#primary_nav_wrap ul li ul {
	padding: 0;
	position: absolute;
	top: 48px;
	left: 0;
	width: 150px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	display: none;
	opacity: 0;
	visibility: hidden;
	-webkit-transiton: opacity 0.2s;
	-moz-transition: opacity 0.2s;
	-ms-transition: opacity 0.2s;
	-o-transition: opacity 0.2s;
	-transition: opacity 0.2s;
	z-index: 999;
}
nav#primary_nav_wrap ul li ul li { 
	background: #555; 
	display: block; 
	color: #fff;
	text-shadow: 0 -1px 0 #000;
}
nav#primary_nav_wrap ul li ul li:hover { background: #666; }
nav#primary_nav_wrap ul li:hover ul {
	display: block;
	opacity: 1;
	visibility: visible;
}


/* end */

body.page-id-253731 #main > div > div > article > div.post-content > p {
	margin-bottom: 24px;
}

body.page-id-253731 #main > div > div > article > div.post-content > h3 a {
	text-decoration:none;
}

body.parent-pageid-253731 #main > div > div > article > div.post-content > h3, body.page-id-253731 #main > div > div > article > div.post-content > h3 {
	font-size: 18px;
	line-height: 20px;
}

body.page-id-253731 #main > div > div.large-cta.cf, body.parent-pageid-253731 #main > div > div.large-cta.cf {
	clear: both;
	padding: 2em;
}

body.page-id-253731 #main > div > div.large-5 > article > div.thumb {
	width: 200px;
	float: left;
	margin-right: 10px;
}

.coaching-15-banner {
	background-color: #db3b14;
	color: #FFF;
	margin-bottom: 20px;
	padding: 2em 0;
}

/*#ulster-gaa-coaching > div.coaching-15-banner > div > div.large-6 {
background: #db3b14 url(img/coaching-2015-logo-01.png) left top no-repeat;
}*/

.coaching-15-banner .wrap {
	padding: 30px 0;
}

#ulster-gaa-coaching > div.coaching-15-banner > div > div.large-6 > a > img {
	width: 60%;
}

.coaching-15-banner .quicklinks {
	margin: 35px 0 0;
	padding: 0;
	list-style: none;
}

.coaching-15-banner .quicklinks li {
	list-style: none;
	margin: 0 16px 0 0;
	padding: 0;
	float: left;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
}

.coaching-15-banner .quicklinks a {
	display: inline-block;
	padding: 12px 20px;
	background-color: rgb(243,146,0);
	color: #FFF;
	border: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.coaching-15-banner a {
	color: #FFF;
	text-decoration: none;
	padding-bottom: 1px;
}

.coaching-15-sub-banner {
	height: 164px;
	background-repeat: no-repeat;
	background-position: center center;
}

.breadcrumbs {
	margin: 10px 0 35px;
	font-size: 11px;
	color: #777;
}

div#coaching-sub-sidebar-15 {
	margin-bottom: 3em;
}

.breadcrumbs a {
	text-decoration: none;
	color: #777;
}

.programmes-list {
	margin-bottom: 35px;
}

.programmes-list li {
	margin: 0 0 5px;
	list-style: none;
	background:url(img/rarr.png) no-repeat left center;
	padding: 0 0 0 15px;
}

.programmes-list li a {
	text-decoration: none;
	color: #777;
}

/*.coaching-15-banner h2 {
background: url(img/coaching-15-is-wealth-logo-01.png) no-repeat top left;
width: 400px;
height: 104px;
text-indent: -9999px;
}*/

#coaching-15-is-wealth h2, 
#coaching-15-is-wealth h3 {
	font-family: 'Open Sans', sans-serif;
}

.coaching-15-banner h3 {
	font-weight: normal;
	font-size: 18px;
}

.coaching-15-banner .large-6 p {
	font-size: 16px;
	line-height: 28px;
	margin: 26px 0 15px;
	font-weight: 300;
}

img.advert {
	margin-bottom: 35px;
}

.programmes-list h3 {
	text-align: center;
	font-size: 28px;
	display: block;
	margin-bottom: 40px;
}

.programme {
	margin-bottom: 50px;
}

.programme p {
	font-size: 14px;
	line-height: 22px;
	color: #444;
}

.programme img {
	float: left;
	margin: 0 25px 30px 0;
	width: 40%;
}

.programme h4 {
	font-size: 20px;
	margin-bottom: 12px;
}

.programme a {
	text-decoration: none;
}

.type {
	font-weight: bold;
	color: #666;
	margin-bottom: 8px;
	display: block;
	font-size: 13px;
}

.large-cta {
	border: 2px solid #CCC;
	padding: 3em 2.5em;
	margin: 2em 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	clear:both;
}

.large-cta h3 {
	font-size: 24px;
	margin-bottom: 25px;
}

.large-cta p {
	margin: 0;
	color: #777;
	font-size: 15px;
}

.large-cta .btn {
	float: right;
	margin: -36px 0 0;
}

.large-cta .btn a, .btn a {
	display: inline-block;
	padding: 12px 30px;
	background-color: rgb(243,146,0);
	color: #FFF !important;
	border: none;
	text-decoration: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.coaching-15-banner p.btn {
    margin: 1em auto 0;
    display: block;
    font-size: 0.75em;
}

.large-cta .btn a:hover,
.btn a:hover {
	background-color: #d27e01;
}

.featured-download img {
	width: 100%;
	margin: 0 0 10px;
}

.featured-download {
	margin-bottom: 20px;
}

.featured-download .btn a {
	padding: 10px 20px !important;
	background-image: none;
	display: block;
	text-align: center;
}

.coaching-15-news article {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #EEE;
}

.coaching-15-news article:-child {
	padding-bottom: 0;
	margin-bottom: 0;
	border: none;
}

.coaching-15-news article .thumb {
	margin-bottom: 5px;
}

.coaching-15-news article a {
	text-decoration: none;
}

#coaching-15-sidebar .coaching-15-news article h3 {
	font-size: 13px;
	line-height: 15px;
	margin: 0 0 6px;
}

#coaching-15-sidebar .coaching-15-news article .extract {
	font-weight: bold;
	font-size: 11px;
	color: #777;
}

.coaching-15-home-news .thumb {
	width: 40%;
	float: left;
	margin-right: 5%;
}

.coaching-15-home-news .post-content {
	width: 55%;
	float: right;
}

.coaching-15-home-news article {
	margin-bottom: 20px;
}

.coaching-15-home-news article:-child {
	margin: 0;
}

.coaching-15-home-news article h3 {
	font-size: 14px;
	margin-bottom: 8px;
}

.coaching-15-home-news article a {
	border: none;
}

.coaching-15-home-news article a:hover {
	opacity: 0.8;
}

body.parent-pageid-256586 #coaching-15-is-wealth h2 + p {
	font-size: 18px;
	line-height: 26px;
	margin-bottom: 20px;
}

.page-id-256584 .post-thumb {
	width: 30%;
	float: left;
	margin-right: 5%;
}

.page-id-256584 .extract {
	width: 65%;
	float: right;
}

.page-id-256584 article {
	padding: 25px 0;
	border-bottom: 1px solid #EEE;
}

.page-id-256584 article: {
	border-bottom: none;
}

.page-id-256584 article h3 {
	font-size: 17px;
	line-height: 20px;
	margin-bottom: 8px;
}

.page-id-256584 article h3 a {
	text-decoration: none;
}

.page-id-256584 article h3 a:hover {
	text-decoration: underline;
}

.page-id-256584 .coaching-15-nav,
.parent-pageid-256569 .coaching-15-nav {
	border-bottom: 1px solid #EEE;
}

.section-nav {
	font-size: 14px;
	text-transform: uppercase;
	margin-top: 20px;
}

.section-nav a {
	border: 1px solid #FFF;
	display: block;
	padding: 10px 20px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align: center;
}

.section-nav a:hover {
	background-color: rgba(255,255,255,0.25);
}

.section-nav .prev {
	float: left;
	width: 48%;
}

.section-nav .next {
	float: right;
	width: 48%;
}

p.intro {
	font-size: 18px !important;
	line-height: 26px !important;
	border-bottom: 1px solid #CCC;
	padding-bottom: 25px;
	margin-bottom: 25px;
}

#coach-mob-nav {
	display: none;
}

#coach-desk-nav {
	display: block;
}

.page-id-260841 #content table tr td img {
	max-width: 100px;
}

.page-id-260841 tr.resources-price {
	background: #fff !important;
	border-top: 1px solid #eaeaea;
	border-bottom: 1px solid #eaeaea;
}

.page-id-260841 tr.resources-price td {
	width: 50%;
}

.page-id-260841 tr.resources-price td form {
	height: 16px;
}

.page-id-260841 tr.resources-price td:nth-child(2n+2) {
	text-align: right;
}

.more-information {
	background-color: #EEE;
	padding: 1.5em;
	margin: 2em 0 3em;
	font-size: 14px;
	border-radius: 3px;
}

.more-information p {
	margin: 0;
}
	
	
.coaching-15-home-news {
	display: none;
}
	
.programmes-list .large-5, #coaching-15-sidebar {
	width: 100%;
	padding: 0;
	margin: 0;
	background-color: transparent;
}
	
.programmes-list .programme {
	overflow: hidden;
	margin-bottom: 20px;
}
	
.large-cta .btn {
	float: none;
	margin: 12px 0 20px;
	text-align: center;
}
	
.large-cta .btn a {
	display: block;
}
	
.large-cta h3 {
	line-height: 26px;
	margin-bottom: 20px;
}
	
.coaching-15-banner .large-6 {
	width: 100%;
}
	
.coaching-15-banner .quicklinks li {
	float: none;
	margin: 0 0 15px;
}
	
.coaching-15-banner .quicklinks li:-child {
	margin-bottom: 0;
}
		
.coaching-15-banner h2 a {
	background-image: url(img/coaching-15-logo-mobile.png);
	height: 50px;
	width: 320px;
}
	
.coaching-15-banner .quicklinks li a {
	display: block;
	text-align: center;
}
	
#coach-mob-nav {
	display: none;
}

#coach-desk-nav {
	display: block;
}

}

div#coaching-sub-sidebar-15 {
width: 100%;
float: none;
margin: 0 0 2em 0;
}

#coaching-sub-sidebar-15 #coach-mob-nav li {
background-color: #000;
}

#coaching-sub-sidebar-15  #coach-mob-nav li a {
color: #fff;
padding: 1.2em 0 1.2em 1.2em;
}

#ulster-gaa-coaching img.aligncenter {
width: 100%;
}

#ulster-gaa-coaching ul.children {
display: none;
}

#ulster-gaa-coaching .current_page_item ul.children {
display: block;
}

#ulster-gaa-coaching .current_page_ancestor ul.children {
display: block;
}

#ulster-gaa-coaching li.current_page_item ul.children li a {
color: #000 !important;
}

#coach-desk-nav #coaching-sub-sidebar-15 li a {
padding: 1em !important;
background: #eaeaea;
}

#coaching-sub-sidebar-15 li:last-child a {
border-bottom: none;
}

#coach-desk-nav #coaching-sub-sidebar-15 ul.children, ul.children li a {
margin: 0 !important;
padding: 0 1em !important;
}

#coaching-sub-sidebar-15 ul.children li a {
margin-left: 20px;
background: #fff !important;
}

#coaching-sub-sidebar-15 ul.children {
border: 1px solid #eaeaea;
}

#coach-mob-nav {
display: block;
}

#coach-desk-nav {
display: none;
}

.coach-mob-menu-btn {
background-color: #000;
color: #fff;
padding: 1em;
border-bottom: 1px solid #eee;
font-weight: 800;
font-size: 1em;
}

div#coach-mob-menu {
display: none;
}

#coachhideshow > i {
float: right;
}

#coachhideshow:hover {
cursor: pointer;
}

#coach-mob-menu ul li a {
padding: 1em 2em;
background: #000;
color: #fff;
}

#ulster-gaa-coaching .coaching-15-banner img {
width: 100%;
padding: 0 1em;
}

.coaching-15-banner {
margin-bottom: 0;
}

/* Medium and up */
@media screen and (min-width: 40em) {

.coaching-15-banner {
	margin-bottom: 2em;
}

.coaching-link {
	margin-top: 1em;
}

#coach-mob-nav {
	display: none;
}

#coach-desk-nav {
	display: block;
}

#coach-mob-menu ul li.current_page_item a {
	color: #dc3b14 !important;
}

}

/* Large and up */
@media screen and (min-width: 64em) {
	
}


